Subject: Re: vger not relaying some of Junio's messages today?

From: Eric Wong <[email-masked]>
Date: Sun, 7 May 2017 01:05:37 +0000

Samuel Lijin <[email-masked]> wrote:
> Sorry, should've been clearer - I did check my spambox in my original
> message. Some old patches from Brandon were in there, but the ones I
> mentioned in my original message just seem to have been dropped.

Apparently, vger also throttles mail to gmail aggressively, so
maybe some show up eventually:

https://marc.info/?i=[email-masked]

On a side note, I just started trying the "mutt-patched"
package in Debian stable.  It looks like "mutt" package will
absorb it's functionality in future releases, but maybe more
mutt users can have NNTP support in their favorite MUA :)